"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.11 on 2024-10-17 09:42

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""
    dependencies = [
        ('netbox_cert_plugin', '0013_alter_certificateauthority_ca_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='certificate',
            name='service',
            field=models.CharField(blank=True, max_length=32, null=True),
        ),
    ]
